<?php
/**
 * Interface IConfigurationHandler
 * @author Jérôme Brilland
 * @version 1.0
 * @copyright (c) 2019, Jérôme Brilland
 * @license http://www.gnu.org/licenses/gpl.txt GNU General Public License
 */
interface IConfigurationHandler {

    function load();
    
    function save();
}
